<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <gradient
                android:endColor="#FF9933"
                android:startColor="#FFC247" />

            <corners android:radius="999dp" />
        </shape>

    </item>

</layer-list>